@echo off
cd /d "%~dp0"
echo.
echo 正在卸载...
regsvr32 /u /s xvid.ax
regsvr32 /s %windir%\system32\xvid.ax
rem reg delete "HKCU\Software\ConvertDirect\Update\Profiles\cn Leawo Video2PC" /f
rd /s /q "%AppData%\Leawo\Video_Converter"
rd /s /q "%AppData%\Leawo\PVM"
rd /s /q "%ProgramData%\Leawo\Video_Converter"
cls
echo.
echo 清理完毕 by 西西软件
echo.
pause